html, body {margin:0; padding:0; overflow:auto;}

img, div, a, input { behavior: url(../tech/css/iepngfix.htc) }

div#container					{
											position:absolute;
											width:100%;
											height:100%
											}

div#header						{
											position:relative;
											width: 100%;
											margin:0;
											padding:0;
											z-index:500
											/*background: #ffffff /*farbtesterfuerposition*/
											}

div#header2						{
											position:absolute;
											width: 320px;
											height: 90px;
											float:left;
											margin:0;
											}

div#content						{
											position:relative;
											top: 126px;
											width:100%;
											height:100%;
											z-index:1
											}


											div#content				img	{
																						width:100%;
																						z-index:1
																						}
											
																						div#contentleft 			{
																																	position: absolute;
																																	left: 1%;
																																	top: 47%
																																	}
																								
																						div#contentleft		img {
																																	width:55px;
																																	height:55px;
																																	border:0;
																		  	 													padding:0;
																																	z-index:3000
																																	}
																					
																								
																						div#contentright 			{
																																	position: absolute;
																																	text-decoration: none;
																																	right: 1%;
																																	top: 47%
																																	}
																								
																						div#contentright	img {
																																	width:55px;
																																	height:55px;
																																	border:0;
																		  	 													padding:0;
																																	z-index:3000
																																	}

div#contentadresse							{
											position:absolute;
											top:193px;
											width: 248px;
											height: 200px;
											float:left;
											margin:0;
											padding-left:65px;
											padding-top:10px;
											font-size: 14px;
											line-height: 16px;
											color: #474646;
											text-decoration:none;
											z-index:3000
											}

div#fussnote1								{
											font-size: 14px;
											background-color: #ffffff;
											color: #474646;
											text-decoration:none;
											position:relative;
											padding-left:65px;
											padding-top:145px;
											float:left;
											width:250px
											}

div#fussnote2								{
											font-size: 14px;
											background-color: #ffffff;
											color: #474646;
											text-decoration:none;
											position:relative;
											padding-left:65px;
											padding-top:145px;
											float:left;
											width:500px
											}
											
div#fussnote2							a	{
											font-size: 10px;
											line-height: 12px;
											color:#474646;
											text-decoration:none
											}

div#fussnote2						a:hover	{
											font-size: 10px;
											font-weight:normal;
											line-height: 12px;
											color:#474646;
											text-decoration:none;
											}
											
											
div#fussnote3								{
											font-size: 14px;
											background-color: #ffffff;
											color: #474646;
											text-decoration:none;
											position:relative;
											padding-left:65px;
											padding-top:145px;
											float:left;
											width:764px
											}
											
div#starttext								{
											position:absolute;
											top:250px;
											width: 150px;
											height: 170px;
											float:left;
											margin:0;
											padding-left:65px;
											padding-top:10px;
											font-size: 14px;
											line-height: 20px;
											color: #474646;
											text-decoration:none;
											background-color: #ffffff;
											z-index:3000
											}

div#starttext							a	{
											font-size: 14px;
											background-color: #ffffff;
											color:#474646;
											text-decoration:none
											}

div#starttext2								{
											position:absolute;
											top:600px;
											width: 100px;
											height: 100px;
											float:left;
											margin:0;
											padding-left:250px;
											padding-top:10px;
											font-size: 14px;
											line-height: 20px;
											color: #474646;
											text-decoration:none;
											background-color: #ffffff;
											z-index:3000
											}											
											
div#starttext2							a	{
											font-size: 14px;
											background-color: #ffffff;
											color:#474646;
											text-decoration:none
											}

											
/* ........................................ */
/* IMPRESSUM  ............................. */
/* ........................................ */

div#impressum							a	{
											font-size: 14px;
											line-height: 20px;
											color:#474646;
											text-decoration:none
											}

div#impressum								{
											font-size: 14px;
											line-height: 20px;
											color: #474646;
											text-decoration:none;
											padding-left:65px;
											padding-top:34px;
											float:left;
											width:100%
											}




/* ........................................ */
/* PROFIL  ................................ */
/* ........................................ */

div#headerprofil								{
											position:relative;
											width: 100%;
											z-index: 100
											}


div#profiltext							a	{
											font-size: 14px;
											line-height: 20px;
											color:#474646;
											text-decoration:none
											}

div#profiltext						a:hover	{
											font-size: 14px;
											font-weight:bold;
											line-height: 18px;
											color:#474646;
											text-decoration:none
											}

div#profiltext								{
											
											font-size: 14px;
											line-height: 20px;
											color: #474646;
											text-decoration:none;
											padding-left:8px;
											padding-top:0px;
											float:left;
											width:550px
											}

div#profilwrapper							{
											position:relative;
											top: 126px;
											width:100%;
											height:100%;
											z-index:1
											float:left
											}
											
div#profilfoto								{
											position:relative;
											float:left;
											padding-top:4px;
											width:313px;
											z-index: 1000;
											}
											
/* ........................................ */
/* PROFIL ENDE............................. */
/* ........................................ */



/* ........................................ */
/* PROJEKT NAVI ........................... */
/* ........................................ */

div#projekt_navi								{
											border-collapse:collapse;
											position:absolute;
											margin: 0px;
											padding: 0px;
											width:100%;
											top: 125px
											}
div#projekt_navi 							img 	{
											width:100%; 
											border:0px;
											padding:0px; 
											margin:0px; 
											background-color: #ffffff
											}

div#projekt_navi 							td 	{border:1px solid #ffffff;
											padding:0px;
											margin:0px
											}

div#projekt_navi 						table 	{
											border-collapse:collapse;
											padding:0px; 
											margin:0px; 
											position:relative; 
											border:0px
											}

div#projekt_navi 							a 	{
											padding:0px; 
											margin:0px; 
											color:#ffffff; 
											text-decoration:none; 
											border:0px
											}											

div#projektnavitext							{
											font-weight:500;
											font-size: 14px;
											color: #474646;
											text-decoration:none;
											position:relative;
											padding-left:65px;
											padding-top:20px;
											float:left;
											width:500px;
											background: #ffffff;
											}

/* ........................................ */
/* PROJEKT NAVI ENDE....................... */
/* ........................................ */




div#naviitems								{
											position:relative;
											padding-left:201px;
											float:left;
											width:700px;
											z-index:1000
											/*background: #ffffff farbtesterfuerposition*/
											}
											
											div#naviitems 							ul 	{
																						margin:0;
																						padding:0;
																						list-style:none
																						} 
											div#naviitems 							li 	{ 
																						float:left;
																						margin:0;
																						padding:0
																						}
											div#naviitems 							a	{
																						display:block;
																						float:left
																						}
				

.hoverprofil 	{text-decoration: none; border:0; padding:0; display: block; text-indent: -9999px; letter-spacing: -9999px; font-size:0; width: 102px; height: 30px; background: url("../../pics/navi_main/profil_neu.png") 0 0 no-repeat}
							
							.hoverprofil:hover 	{background-position: -102px 0}
							
							.hoverprofilaktiv {text-decoration: none; border:0; padding:0; display: block; text-indent: -9999px; letter-spacing: -9999px; font-size:0; width: 102px; height: 30px; background: url("../../pics/navi_main/profil_aktiv.png") 0 0 no-repeat}

.hoverprojekte {text-decoration: none; border:0; padding:0; display: block; text-indent: -9999px; letter-spacing: -9999px; font-size:0; width: 145px; height: 30px; background: url("../../pics/navi_main/projekte_neu.png") 0 0 no-repeat}

							.hoverprojekte:hover {background-position: -145px 0}

							.hoverprojekteaktiv {text-decoration: none; border:0; padding:0; display: block; text-indent: -9999px; letter-spacing: -9999px; font-size:0; width: 145px; height: 30px; background: url("../../pics/navi_main/projekte_aktiv.png") 0 0 no-repeat}




/*.hoverkunden { 
				  	 text-decoration: none;
				  	 border:0;
				  	 padding:0;
				  	 display: block;
				  	 text-indent: -9999px;
				  	 letter-spacing: -9999px;
				  	 font-size:0;
				  	 width: 114px;
				  	 height: 30px;
				  	 background: url("../../pics/navi_main/kunden_neu.png") 0 0 no-repeat;
				}
.hoverkunden:hover { 
				  	 background-position: -114px 0;
				}
*/
.hoverkundenaktiv { 
				  	 text-decoration: none;
				  	 border:0;
				  	 padding:0;
				  	 display: block;
				  	 text-indent: -9999px;
				  	 letter-spacing: -9999px;
				  	 font-size:0;
				  	 width: 114px;
				  	 height: 30px;
				  	 background: url("../../pics/navi_main/kunden_aktiv.png") 0 0 no-repeat;
				}

				
.hoverkontakt { 
				  	 text-decoration: none;
				  	 border:0;
				  	 padding:0;
				  	 display: block;
				  	 text-indent: -9999px;
				  	 letter-spacing: -9999px;
				  	 font-size:0;
				  	 width: 128px;
				  	 height: 30px;
				  	 background: url("../../pics/navi_main/kontakt_neu.png") 0 0 no-repeat;
				}
.hoverkontakt:hover { 
				  	 background-position: -128px 0;
				}
				
.hoverkontaktaktiv { 
				  	 text-decoration: none;
				  	 border:0;
				  	 padding:0;
				  	 display: block;
				  	 text-indent: -9999px;
				  	 letter-spacing: -9999px;
				  	 font-size:0;
				  	 width: 128px;
				  	 height: 30px;
				  	 background: url("../../pics/navi_main/kontakt_aktiv.png") 0 0 no-repeat;
				}
				
.hoverimpressum { 
				  	 text-decoration: none;
				  	 border:0;
				  	 padding:0;
				  	 display: block;
				  	 text-indent: -9999px;
				  	 letter-spacing: -9999px;
				  	 font-size:0;
				  	 width: 157px;
				  	 height: 30px;
				  	 background: url("../../pics/navi_main/impressum_neu.png") 0 0 no-repeat;
				}
.hoverimpressum:hover { 
				  	 background-position: -157px 0;
				}
.hoverimpressumaktiv { 
				  	 text-decoration: none;
				  	 border:0;
				  	 padding:0;
				  	 display: block;
				  	 text-indent: -9999px;
				  	 letter-spacing: -9999px;
				  	 font-size:0;
				  	 width: 157px;
				  	 height: 30px;
				  	 background: url("../../pics/navi_main/impressum_aktiv.png") 0 0 no-repeat;
				}
